maybe chmod 0755 'cron.daily/logrotate'
maybe chmod 0755 'cron.daily/man-db'
maybe chmod 0755 'cron.daily/mdadm'
+maybe chmod 0755 'cron.daily/mlocate'
maybe chmod 0755 'cron.daily/passwd'
maybe chmod 0755 'cron.hourly'
maybe chmod 0644 'cron.hourly/.placeholder'
maybe chmod 0644 'ufw/applications.d/openssh-server'
maybe chmod 0755 'update-motd.d'
maybe chmod 0755 'update-motd.d/10-uname'
+maybe chmod 0644 'updatedb.conf'
maybe chmod 0755 'vim'
maybe chmod 0644 'vim/vimrc'
maybe chmod 0644 'vim/vimrc.local'
--- /dev/null
+/usr/bin/mlocate
\ No newline at end of file
--- /dev/null
+/usr/share/man/man1/mlocate.1.gz
\ No newline at end of file
--- /dev/null
+/usr/bin/updatedb.mlocate
\ No newline at end of file
--- /dev/null
+/usr/share/man/man8/updatedb.mlocate.8.gz
\ No newline at end of file
--- /dev/null
+#! /bin/bash
+
+set -e
+
+[ -x /usr/bin/updatedb.mlocate ] || exit 0
+
+if which on_ac_power >/dev/null 2>&1; then
+ ON_BATTERY=0
+ on_ac_power >/dev/null 2>&1 || ON_BATTERY=$?
+ if [ "$ON_BATTERY" -eq 1 ]; then
+ exit 0
+ fi
+fi
+
+# See ionice(1)
+if [ -x /usr/bin/ionice ] &&
+ /usr/bin/ionice -c3 true 2>/dev/null; then
+ IONICE="/usr/bin/ionice -c3"
+fi
+
+# See nocache(1)
+NOCACHE=
+if [ -x /usr/bin/nocache ]; then
+ NOCACHE="/usr/bin/nocache"
+fi
+
+flock --nonblock /run/mlocate.daily.lock $NOCACHE $IONICE nice /usr/bin/updatedb.mlocate
ssh:x:111:
systemd-coredump:x:999:
bind:x:112:
+mlocate:x:113:
messagebus:x:110:
ssh:x:111:
systemd-coredump:x:999:
+bind:x:112:
ssh:!::
systemd-coredump:!!::
bind:!::
+mlocate:!::
messagebus:!::
ssh:!::
systemd-coredump:!!::
+bind:!::
--- /dev/null
+PRUNE_BIND_MOUNTS="yes"
+# PRUNENAMES=".git .bzr .hg .svn"
+PRUNEPATHS="/tmp /var/spool /media /var/lib/os-prober /var/lib/ceph"
+PRUNEFS="NFS afs autofs binfmt_misc ceph cgroup cgroup2 cifs coda configfs curlftpfs debugfs devfs devpts devtmpfs ecryptfs ftpfs fuse.ceph fuse.glusterfs fuse.gvfsd-fuse fuse.mfs fuse.rozofs fuse.sshfs fusectl fusesmb hugetlbfs iso9660 lustre lustre_lite mfs mqueue ncpfs nfs nfs4 ocfs ocfs2 proc pstore rpc_pipefs securityfs shfs smbfs sysfs tmpfs tracefs udev udf usbfs"